Subject: [netatalk-admins] Running multiple afpd's

From: [email-masked]
Date: Fri, 6 Mar 98 19:21:21 PST

I have netatalk 1.4b2 + asun 18.2 up and running fine on a RedHat Linux 5.0
system.  However I need to have "TEXT" file translation active on some volumes
but not others.  The only choice seems to be compiling afpd with or without
-DCRLF, which turns translation on/off globally.  So my idea is, compile it both
ways, and run two different afpd's at the same time.  Obviously one would have a
different name (like afpd.text) and would use a different port number, server
name, etc., and the startup/shutdown script would have to be messed with, but I
can deal with all that.  The question is, is there going to be some "hidden"
conflict like both processes trying to write to a config file or something?  Or
is there a better way to do this??  Any comments would be greatly appreciated!

Bob Smith
Hammett & Edison, Inc.
[email-masked]

The world's most boring .sig